<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>%@ days</key>
	<string>%@ gün</string>
	<key>%@ minute</key>
	<string>%@ Dakika</string>
	<key>%@ minutes</key>
	<string>%@ dakika</string>
	<key>%li second</key>
	<string>%li saniye</string>
	<key>%li seconds</key>
	<string>%li saniye</string>
	<key>1 Line</key>
	<string>1 Satır</string>
	<key>1 day</key>
	<string>1 gün</string>
	<key>2 Lines</key>
	<string>2 Satır</string>
	<key>About.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>About.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>About.Not Installed</key>
	<string>Yüklü Değil</string>
	<key>Activity Monitor</key>
	<string>Etkinlik Monitörü</string>
	<key>Add</key>
	<string>Ekle</string>
	<key>Alternate</key>
	<string>Değişken</string>
	<key>Applications</key>
	<string>Uygulamalar</string>
	<key>Are you sure you want to reset all settings?.</key>
	<string>Tüm ayarları sıfırlamak istediğinizden emin misiniz?.</string>
	<key>Automatic</key>
	<string>Otomatik</string>
	<key>Available Items</key>
	<string>Mevcut Öğeler</string>
	<key>Back</key>
	<string>Geri</string>
	<key>Background</key>
	<string>Arka Plan</string>
	<key>Bandwidth Mode</key>
	<string>Bant Genişliği Modu</string>
	<key>Border</key>
	<string>Sınır</string>
	<key>CPU.All</key>
	<string>Tümü</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.CPU &amp; GPU</key>
	<string>CPU ve GPU</string>
	<key>CPU.Efficiency</key>
	<string>Verimlilik</string>
	<key>CPU.Efficiency Cores</key>
	<string>Verimlilik Çekirdekleri</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load Average</key>
	<string>Yük Ortalama</string>
	<key>CPU.Performance</key>
	<string>Performans</string>
	<key>CPU.Performance &amp; Efficiency Cores</key>
	<string>Performans ve Verimlilik Çekirdekleri</string>
	<key>CPU.Performance Cores</key>
	<string>Performans Çekirdekleri</string>
	<key>CPU.System</key>
	<string>Sistem</string>
	<key>CPU.User</key>
	<string>Kullanıcı</string>
	<key>CPU.User &amp; System</key>
	<string>Kullanıcı ve Sistem</string>
	<key>Calendar</key>
	<string>Takvim</string>
	<key>Cancel</key>
	<string>Vazgeç</string>
	<key>Click + to add items</key>
	<string>Öğe eklemek için + 'a tıklayın</string>
	<key>Color</key>
	<string>Renk</string>
	<key>Color.Aqua</key>
	<string>Akua</string>
	<key>Color.Blue</key>
	<string>Mavi</string>
	<key>Color.Custom Color</key>
	<string>Özel Renk</string>
	<key>Color.Graphite</key>
	<string>Grafit</string>
	<key>Color.Green</key>
	<string>Yeşil</string>
	<key>Color.Indigo</key>
	<string>Çivit Mavisi</string>
	<key>Color.Mono</key>
	<string>Mono</string>
	<key>Color.Orange</key>
	<string>Turuncu</string>
	<key>Color.Pink</key>
	<string>Pembe</string>
	<key>Color.Purple</key>
	<string>Mor</string>
	<key>Color.Red</key>
	<string>Kırmızı</string>
	<key>Color.System Accent Color</key>
	<string>Menü rengi</string>
	<key>Color.Yellow</key>
	<string>Sarı</string>
	<key>Combine Processes</key>
	<string>Süreçleri Birleştir</string>
	<key>Combined</key>
	<string>Birleşik</string>
	<key>Combined.Combined</key>
	<string>Birleşik</string>
	<key>Compact</key>
	<string>Sıkışık</string>
	<key>Console</key>
	<string>Konsol</string>
	<key>Current Location</key>
	<string>Şu Anki Konum</string>
	<key>Decimals</key>
	<string>Ondalıklar</string>
	<key>Default</key>
	<string>Saptanmış</string>
	<key>Delete History Database</key>
	<string>Geçmiş Veritabanını Sil</string>
	<key>Diagnostics</key>
	<string>Tanılar</string>
	<key>Disable</key>
	<string>Etkisizleştir</string>
	<key>Disabled</key>
	<string>Etkin Değil</string>
	<key>Disk Utility</key>
	<string>Disk İzlencesi</string>
	<key>Disks.Activity</key>
	<string>Etkinlik</string>
	<key>Disks.Activity Graph</key>
	<string>Aktivite Grafiği</string>
	<key>Disks.Centered</key>
	<string>Ortalı</string>
	<key>Disks.Combined</key>
	<string>Birleşik</string>
	<key>Disks.Disk Activity</key>
	<string>Disk Etkinliği</string>
	<key>Disks.Disk Space</key>
	<string>Disk Alanı</string>
	<key>Disks.Disks</key>
	<string>Diskler</string>
	<key>Disks.Free</key>
	<string>Boş</string>
	<key>Disks.Hide</key>
	<string>Gizle</string>
	<key>Disks.Monitor S.M.A.R.T. Disks</key>
	<string>S.M.A.R.T. Diskleri İzle</string>
	<key>Disks.Opposed</key>
	<string>Karşı</string>
	<key>Disks.Purgeable Space</key>
	<string>Silinebilir Yer</string>
	<key>Disks.Read</key>
	<string>Okunur</string>
	<key>Disks.Separate</key>
	<string>Ayır</string>
	<key>Disks.Show</key>
	<string>Göster</string>
	<key>Disks.Show Labels</key>
	<string>Etiketleri Göster</string>
	<key>Disks.Show Name</key>
	<string>Adı Göster</string>
	<key>Disks.Stacked</key>
	<string>Üst üste konulmuş</string>
	<key>Disks.Used</key>
	<string>Kullanılan</string>
	<key>Disks.Write</key>
	<string>Yazılır</string>
	<key>Display</key>
	<string>Görüntüle</string>
	<key>Display Mode</key>
	<string>Görüntüleme Modu</string>
	<key>Done</key>
	<string>Bitti</string>
	<key>Edit Menu</key>
	<string>Düzenle</string>
	<key>Edit Time</key>
	<string>Saati Düzenle</string>
	<key>Export Settings…</key>
	<string>Ayarları dışa aktar…</string>
	<key>Fast</key>
	<string>Hızlı</string>
	<key>Font.Bold</key>
	<string>Kalın</string>
	<key>Font.Condensed</key>
	<string>Sıkışık</string>
	<key>Font.Font</key>
	<string>Font</string>
	<key>Font.Font Size</key>
	<string>Font Puntosu</string>
	<key>Font.Large</key>
	<string>Büyük</string>
	<key>Font.Light</key>
	<string>Açık</string>
	<key>Font.Regular</key>
	<string>Normal</string>
	<key>Font.Semi Bold</key>
	<string>Yarı Kalın</string>
	<key>Font.Small</key>
	<string>Küçük</string>
	<key>GPU.Frames Per Second</key>
	<string>Kare/saniye</string>
	<key>GPU.GPU</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Grafikler</string>
	<key>GPU.Memory</key>
	<string>Bellek</string>
	<key>GPU.Processor</key>
	<string>İşlemci</string>
	<key>Global</key>
	<string>Genel</string>
	<key>Graphs</key>
	<string>Grafikler</string>
	<key>Group %li</key>
	<string>Grup %li</string>
	<key>Help.Welcome</key>
	<string>Hoş Geldiniz</string>
	<key>Hide</key>
	<string>Gizle</string>
	<key>Hyper-Threading Cores</key>
	<string>Hyper-Threading Çekirdekleri</string>
	<key>Icon</key>
	<string>Simge</string>
	<key>Import Settings…</key>
	<string>Ayarları içe aktar…</string>
	<key>Imported from iStat Menus 6</key>
	<string>iStat Menus 6'dan İçe Aktarıldı</string>
	<key>Item 1</key>
	<string>Öğe 1</string>
	<key>Item 2</key>
	<string>Öğe 2</string>
	<key>Item 3</key>
	<string>Öğe 3</string>
	<key>Item 4</key>
	<string>Öğe 4</string>
	<key>Item 5</key>
	<string>Öğe 5</string>
	<key>Item Settings</key>
	<string>Öğe Ayarları</string>
	<key>Items in Menu Bar</key>
	<string>Menü Çubuğundaki Öğeler</string>
	<key>Label</key>
	<string>Etiket</string>
	<key>Language</key>
	<string>Dil</string>
	<key>Load.Load</key>
	<string>Yük Ortalamasi</string>
	<key>Local Time</key>
	<string>Yerel Saat</string>
	<key>Locations.Airport</key>
	<string>Havaalanı</string>
	<key>Locations.City</key>
	<string>Şehir</string>
	<key>Locations.Zip Code</key>
	<string>Posta Kodu</string>
	<key>Logs.+ %li more</key>
	<string>+
%li daha</string>
	<key>Logs.Add Attachments</key>
	<string>İlişik Ekle</string>
	<key>Logs.Cancel</key>
	<string>Vazgeç</string>
	<key>Logs.Collecting Information…</key>
	<string>Bilgi Toplanıyor...</string>
	<key>Logs.Description of problem</key>
	<string>Açıklama</string>
	<key>Logs.Done</key>
	<string>Bitti</string>
	<key>Logs.Email Address</key>
	<string>E-posta Adresi</string>
	<key>Logs.Include hardware report</key>
	<string>Donanım raporunu dahil et</string>
	<key>Logs.Include samples</key>
	<string>İşlemler Örnekle</string>
	<key>Logs.Name</key>
	<string>Ad</string>
	<key>Logs.Send</key>
	<string>Gönder</string>
	<key>Logs.Send Diagnostics</key>
	<string>Tanı Bilgilerini Gönder</string>
	<key>Logs.Sending…</key>
	<string>Gönderiliyor…</string>
	<key>Medium</key>
	<string>Orta</string>
	<key>Memory.App</key>
	<string>Uygulama</string>
	<key>Memory.App + Wired + Compressed</key>
	<string>Uygulama, Bağlı, Sıkıştırılmış</string>
	<key>Memory.Compressed</key>
	<string>Sıkıştırılmış</string>
	<key>Memory.Free</key>
	<string>Boş</string>
	<key>Memory.Memory</key>
	<string>Bellek</string>
	<key>Memory.Memory Pressure</key>
	<string>Bellek Yoğunluğu</string>
	<key>Memory.Page Ins</key>
	<string>Gelen Sayfa</string>
	<key>Memory.Page Outs</key>
	<string>Giden sayfa</string>
	<key>Memory.Percentage</key>
	<string>Yüzde</string>
	<key>Memory.Pressure</key>
	<string>Bellek sıkıntısı</string>
	<key>Memory.Show Labels</key>
	<string>Etiketleri Göster</string>
	<key>Memory.Size</key>
	<string>Büyüklüğü</string>
	<key>Memory.Size &amp; Percentage</key>
	<string>Büyüklüğü ve Yüzde</string>
	<key>Memory.Swap</key>
	<string>Kullanılan Takas</string>
	<key>Memory.Used</key>
	<string>Kullanılan</string>
	<key>Memory.Wired</key>
	<string>Bağlı</string>
	<key>Menu Bar</key>
	<string>Menü Çubuğu</string>
	<key>Menu Bar Clocks</key>
	<string>Menü Çubuğu Saatleri</string>
	<key>Menu Bar Spacing</key>
	<string>Menü Çubuğu Aralığı</string>
	<key>Menu Colors</key>
	<string>Menü Renkleri</string>
	<key>Menu Settings</key>
	<string>Menü Ayarları</string>
	<key>Moon</key>
	<string>Ay</string>
	<key>More Help</key>
	<string>Daha Fazla Yardım</string>
	<key>More Info</key>
	<string>Daha Fazla Bilgi</string>
	<key>Network.Address</key>
	<string>Adres</string>
	<key>Network.Bandwidth</key>
	<string>Bant Genişliği</string>
	<key>Network.Bandwidth Format</key>
	<string>Bant Genişliği Formatı</string>
	<key>Network.Bits</key>
	<string>Bit</string>
	<key>Network.Bytes</key>
	<string>Byte</string>
	<key>Network.Centered</key>
	<string>Ortalı</string>
	<key>Network.Connected</key>
	<string>Bağlandı</string>
	<key>Network.Custom Address</key>
	<string>Özel Adres</string>
	<key>Network.Download</key>
	<string>İndir</string>
	<key>Network.Edit IP Addresses</key>
	<string>IP Adreslerini Düzenle</string>
	<key>Network.Graph Type</key>
	<string>Grafik Türü</string>
	<key>Network.Icons</key>
	<string>Simgeler</string>
	<key>Network.Interface</key>
	<string>Arabirim</string>
	<key>Network.Internet Addresses</key>
	<string>İnternet Adresleri</string>
	<key>Network.KB/s, MB/s</key>
	<string>MB/s, KB/s</string>
	<key>Network.Kb/s, Mb/s</key>
	<string>Mb/sn, Kb/s</string>
	<key>Network.MB/s</key>
	<string>MB/s</string>
	<key>Network.Mb/s</key>
	<string>Mb/sn</string>
	<key>Network.Network</key>
	<string>Ağ</string>
	<key>Network.No IP Address</key>
	<string>IP Adresi Yok</string>
	<key>Network.No Internet</key>
	<string>İnternet Yok</string>
	<key>Network.Not Connected</key>
	<string>Bağlı Değil</string>
	<key>Network.Only Show On VPN</key>
	<string>Yalnızca VPN'de Göster</string>
	<key>Network.Opposed</key>
	<string>Karşı</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Ping Address</key>
	<string>Ping Adresi</string>
	<key>Network.Private IPv4 Addresses</key>
	<string>Özel IPv4 Adresleri</string>
	<key>Network.Private IPv6 Addresses</key>
	<string>Özel IPv6 Adresleri</string>
	<key>Network.Process monitoring requires installing an additional component.</key>
	<string>Süreç izleme ek bir bileşen kurulumu gerektirir.</string>
	<key>Network.Show Addresses</key>
	<string>Adresleri Göster</string>
	<key>Network.Show Arrows</key>
	<string>Okları Göster</string>
	<key>Network.Show Dynamic Addresses</key>
	<string>Dinamik Adresleri Göster</string>
	<key>Network.Show IPv4 Address</key>
	<string>IPv4 Adresini Göster</string>
	<key>Network.Show IPv6 Address</key>
	<string>IPv6 Adresini Göster</string>
	<key>Network.Show Secured Addresses</key>
	<string>Güvenli Adresleri Göster</string>
	<key>Network.Show Temporary Addresses</key>
	<string>Geçici Adresleri Göster</string>
	<key>Network.Show When Connected</key>
	<string>Bağlıyken Göster</string>
	<key>Network.Show When Disconnected</key>
	<string>Bağlantı Kesildiğinde Göster</string>
	<key>Network.Stacked</key>
	<string>Üst üste konulmuş</string>
	<key>Network.Upload</key>
	<string>Karşıya Yükle</string>
	<key>No</key>
	<string>Hayır</string>
	<key>No Items</key>
	<string>Öğe Yok</string>
	<key>No calendars found.</key>
	<string>Hiçbir takvim bulunamadı.</string>
	<key>Notifications</key>
	<string>Bildirimler</string>
	<key>Notifications.%@ menu</key>
	<string>%@ menüsü</string>
	<key>Notifications.1 day before</key>
	<string>1 gün önce</string>
	<key>Notifications.1 week before</key>
	<string>1 hafta önce</string>
	<key>Notifications.2 days before</key>
	<string>2 gün önce</string>
	<key>Notifications.Alerts</key>
	<string>Uyarılar</string>
	<key>Notifications.Banners</key>
	<string>Başlıklar</string>
	<key>Notifications.IPv4 address changes</key>
	<string>IPv4 adres değişiklikleri</string>
	<key>Notifications.IPv6 address changes</key>
	<string>IPv6 adres değişiklikleri</string>
	<key>Notifications.None</key>
	<string>Yok</string>
	<key>Notifications.Not Connected</key>
	<string>Bağlı Değil</string>
	<key>Notifications.Open</key>
	<string>Aç</string>
	<key>Notifications.Persistent</key>
	<string>Kalıcı</string>
	<key>Notifications.Set</key>
	<string>Ayarla</string>
	<key>Notifications.Set {1} to {2} when {3} is pressed</key>
	<string>{2} basıldığında {1} {2} olarak ayarla</string>
	<key>Notifications.Show</key>
	<string>Göster</string>
	<key>Notifications.Show {1} when {2}</key>
	<string>{2} olduğunda {1} göster</string>
	<key>Notifications.Show {1} when {2} for {3} is above {4} for {5}</key>
	<string>{5} süresince {4}'ü geçtiğinde {3} için {2} olan durumda {1} göster</string>
	<key>Notifications.Show {1} when {2} is above {3} for {4}</key>
	<string>{4} süresince {2}, {3}'ün üzerinde olduğunda {1} göster</string>
	<key>Notifications.Show {1} when {2} is below {3}</key>
	<string>{2}, {3}'ün altında olduğunda {1} göster</string>
	<key>Notifications.Show {1} when {2} is below {3} for {4}</key>
	<string>(4) süresince {2}, {3}'ün altında olduğunda {1} göster</string>
	<key>Notifications.Show {1} when {2} is pressed</key>
	<string>{2} basıldığında {1} göster</string>
	<key>Notifications.Show {1} when {2} is {3}</key>
	<string>{2} {3} olduğunda {1} göster</string>
	<key>Notifications.Show {1} when {2} is {3} for {4}</key>
	<string>{4} süresince {2} {3} olduğunda {1} göster</string>
	<key>Notifications.Show {1} when {2} reaches {3} while {4}</key>
	<string>{2}, {3}'e ulaştığında {4} iken {1} göster</string>
	<key>Notifications.Show {1} with {2} at {3}</key>
	<string>{3} zamanında {2} ile birlikte {1} göster</string>
	<key>Notifications.Show {1} {2} {3} for {4}</key>
	<string>{4} için {1} {2} {3} göster</string>
	<key>Notifications.Temporary</key>
	<string>Geçici</string>
	<key>Notifications.Wi-Fi network changes</key>
	<string>Wi-Fi Ağı Değişiklikler</string>
	<key>Notifications.a banner</key>
	<string>bir başlık</string>
	<key>Notifications.an alert</key>
	<string>bir uyarı</string>
	<key>Notifications.any disk</key>
	<string>herhangi bir disk</string>
	<key>Notifications.any sensor</key>
	<string>herhangi bir sensör</string>
	<key>Notifications.automatic</key>
	<string>otomatik</string>
	<key>Notifications.battery is charged</key>
	<string>pil dolu</string>
	<key>Notifications.battery is low</key>
	<string>pil düşük</string>
	<key>Notifications.battery level</key>
	<string>pil düzeyi</string>
	<key>Notifications.battery time remaining</key>
	<string>kalan pil süresi</string>
	<key>Notifications.bluetooth battery level</key>
	<string>Bluetooth pil seviyesi</string>
	<key>Notifications.charging</key>
	<string>şarj oluyor</string>
	<key>Notifications.cpu usage</key>
	<string>cpu kullanımı</string>
	<key>Notifications.current conditions</key>
	<string>mevcut koşullar</string>
	<key>Notifications.current location</key>
	<string>şu anki konum</string>
	<key>Notifications.custom fan curve</key>
	<string>fan eğrisi</string>
	<key>Notifications.daylight saving changes</key>
	<string>yaz saati uygulaması değişiklikleri</string>
	<key>Notifications.draining</key>
	<string>boşalıyor</string>
	<key>Notifications.fan control</key>
	<string>fan kontrolünü</string>
	<key>Notifications.free memory</key>
	<string>boş bellek</string>
	<key>Notifications.free space</key>
	<string>boş alan</string>
	<key>Notifications.internet status changes</key>
	<string>internet durumu değişiklikleri</string>
	<key>Notifications.load average</key>
	<string>yük ortalama</string>
	<key>Notifications.manual</key>
	<string>elle</string>
	<key>Notifications.memory pressure</key>
	<string>bellek yoğunluğu</string>
	<key>Notifications.percentage used</key>
	<string>kullanılan yüzde</string>
	<key>Notifications.power source changes</key>
	<string>güç kaynağı değişiklikleri</string>
	<key>Notifications.primary network interface changes</key>
	<string>birincil ağ arayüzü değişiklikleri</string>
	<key>Notifications.public ip address changes</key>
	<string>genel IP adresi değişiklikleri</string>
	<key>Notifications.temperature</key>
	<string>sıcaklık</string>
	<key>Notifications.todays forecast</key>
	<string>bugünün tahmini</string>
	<key>Notifications.tomorrows forecast</key>
	<string>yarının tahmini</string>
	<key>Notifications.when</key>
	<string>zaman</string>
	<key>OK</key>
	<string>Tamam</string>
	<key>Off</key>
	<string>Kapalı</string>
	<key>On</key>
	<string>Açık</string>
	<key>Open Login Items</key>
	<string>Giriş Ögelerini Aç</string>
	<key>Open Menu Bar Settings</key>
	<string>Menü çubuğu ayarlarını aç</string>
	<key>Open System Settings</key>
	<string>Sistem Ayarları’nı Aç</string>
	<key>Percentage</key>
	<string>Yüzde</string>
	<key>Power.AirPods</key>
	<string>AirPods</string>
	<key>Power.Battery</key>
	<string>Pil</string>
	<key>Power.Bluetooth</key>
	<string>Bluetooth</string>
	<key>Power.Charged</key>
	<string>Dolu</string>
	<key>Power.Charging</key>
	<string>Şarj Oluyor</string>
	<key>Power.Customize Battery States</key>
	<string>Pil Durumlarını Özelleştir</string>
	<key>Power.Draining</key>
	<string>Boşalıyor</string>
	<key>Power.Health</key>
	<string>Sağlık</string>
	<key>Power.Low</key>
	<string>Pil Azaldı</string>
	<key>Power.Open Bluetooth Settings</key>
	<string>Bluetooth Ayarlarını Aç</string>
	<key>Power.Paused</key>
	<string>Duraklatıldı</string>
	<key>Power.Power</key>
	<string>Güç</string>
	<key>Power.Request Bluetooth Access</key>
	<string>Bluetooth Erişimi İste</string>
	<key>Power.iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus, pil seviyelerini izleyebilmek için bluetooth'a erişim gerektirir.</string>
	<key>Process Count</key>
	<string>Süreç Sayısı</string>
	<key>Process Format</key>
	<string>Süreç Formatı</string>
	<key>Process Sorting</key>
	<string>Süreç Sıralaması</string>
	<key>Purchase.All licenses include 6 months of weather data.</key>
	<string>Tüm lisanslar 6 aylık hava durumu verilerini içerir.</string>
	<key>Purchase.Buy Weather Data</key>
	<string>Hava Durumu Verisi Satın Al</string>
	<key>Purchase.Buy iStat Menus</key>
	<string>iStat Menus Satın Al</string>
	<key>Purchase.Buy…</key>
	<string>Satın Al...</string>
	<key>Purchase.Extend your current weather access or purchase optional packages to increase the refresh rate.</key>
	<string>Mevcut hava durumu erişiminizi genişletin veya yenileme hızını artırmak için isteğe bağlı paketler satın alın.</string>
	<key>Purchase.Family License</key>
	<string>Aile Lisansı</string>
	<key>Purchase.Family Pack: Up to 5 Macs. Not for business use.</key>
	<string>Aile Paketi: En fazla 5 aile üyesi.</string>
	<key>Purchase.License agreement.</key>
	<string>Lisans Sözleşmesi.</string>
	<key>Purchase.Local taxes may apply.</key>
	<string>Yerel vergiler uygulanabilir.</string>
	<key>Purchase.Manage Subscription</key>
	<string>Aboneliği Yönet</string>
	<key>Purchase.Purchase</key>
	<string>Alışveriş</string>
	<key>Purchase.Purchase Full Version</key>
	<string>Tam Sürümü Satın Al</string>
	<key>Purchase.Register</key>
	<string>Etkinleştir</string>
	<key>Purchase.Single License</key>
	<string>Tek Lisans</string>
	<key>Purchase.Start Free Trial</key>
	<string>Ücretsiz Denemeyi Başlat</string>
	<key>Purchase.Thank You!</key>
	<string>Teşekkürler!</string>
	<key>Purchase.Thanks for trying iStat Menus. You will need to purchase a license to continue using it.</key>
	<string>iStat Menus'u denediğiniz için teşekkürler. Kullanmaya devam etmek için bir lisans satın almanız gerekecek.</string>
	<key>Purchase.Upgrade from iStat Menus 6</key>
	<string>iStat Menus 6'dan Yükseltme</string>
	<key>Purchase.Upgrade pricing requires an iStat Menus 6 License.</key>
	<string>Yükseltme fiyatlandırması iStat Menus 6 Lisansı gerektirir.</string>
	<key>Purchase.We hope you enjoy using iStat Menus.</key>
	<string>iStat Menus'u kullanmaktan keyif almanızı umuyoruz.</string>
	<key>Purchase.We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.</key>
	<string>Lisansınızı az önce e-posta adresinize gönderdik. Eğer kısa süre içinde ulaşmazsa, lütfen spam klasörünüzü kontrol edin.</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>iStat Menus deneme süreniz sona erdi.</string>
	<key>Reduce Padding</key>
	<string>Dolgu Miktarını Azalt</string>
	<key>Reducing the padding for iStat Menus’ items can help fit more in the menu bar. This is an experimental feature.</key>
	<string>iStat Menus öğeleri için dolgu miktarını azaltmak, menü çubuğuna daha fazla sığdırmaya yardımcı olabilir. Bu, deneysel bir özelliktir.</string>
	<key>Registration.Buy or register to continue.</key>
	<string>Devam etmek için satın alın veya kaydolun.</string>
	<key>Registration.Cancel</key>
	<string>Vazgeç</string>
	<key>Registration.Done</key>
	<string>Bitti</string>
	<key>Registration.Enter License Code</key>
	<string>Seri Numarası</string>
	<key>Registration.Not Registered</key>
	<string>Kayıtlı değil</string>
	<key>Registration.Register</key>
	<string>Etkinleştir</string>
	<key>Registration.Registration…</key>
	<string>Kayıt…</string>
	<key>Registration.Reset</key>
	<string>Sıfırla</string>
	<key>Registration.Thank You!</key>
	<string>Teşekkürler!</string>
	<key>Registration.Thanks for trying iStat Menus.</key>
	<string>iStat Menus'u denediğiniz için teşekkürler.</string>
	<key>Registration.Visit %@ to recover lost licenses.</key>
	<string>Kayıp lisansları kurtarmak için %@ adresini ziyaret edin.</string>
	<key>Remove Item</key>
	<string>Öğeyi Sil</string>
	<key>Request Permission</key>
	<string>İzin İste</string>
	<key>Reset</key>
	<string>Sıfırla</string>
	<key>Reset All Settings…</key>
	<string>Tüm ayarları sıfırla…</string>
	<key>Reset Disk Filtering</key>
	<string>Disk Filtrelemeyi Sıfırla</string>
	<key>Reset Network Filtering</key>
	<string>Ağ Filtrelemeyi Sıfırla</string>
	<key>Reset Sensor Filtering</key>
	<string>Sensör Filtrelemeyi Sıfırla</string>
	<key>Reset Settings</key>
	<string>Saptanmışlara Dön</string>
	<key>Rules</key>
	<string>Kurallar</string>
	<key>Rules.Rules</key>
	<string>Kurallar</string>
	<key>Search to add locations</key>
	<string>Konum eklemek için ara</string>
	<key>Section Header</key>
	<string>Bölüm Başlığı</string>
	<key>Select Application…</key>
	<string>Uygulama Seç...</string>
	<key>Select Items</key>
	<string>Öğeleri Seçin</string>
	<key>Send Log Files…</key>
	<string>Log Dosyalarını Gönder...</string>
	<key>Sensors.Amperage</key>
	<string>Amper</string>
	<key>Sensors.Automatic</key>
	<string>Otomatik</string>
	<key>Sensors.Detailed</key>
	<string>Detaylı</string>
	<key>Sensors.Edit Fans</key>
	<string>Fanları Düzenle</string>
	<key>Sensors.Fan RPM</key>
	<string>Fan RPM</string>
	<key>Sensors.Fan Speed</key>
	<string>Vantilatör Hızı</string>
	<key>Sensors.Fans</key>
	<string>Fanlar</string>
	<key>Sensors.Frequency</key>
	<string>Frekans</string>
	<key>Sensors.Frequency Monitoring</key>
	<string>Frekans İzleme</string>
	<key>Sensors.Light</key>
	<string>Ortam Işığı</string>
	<key>Sensors.Multiplier</key>
	<string>Çarpan</string>
	<key>Sensors.Power</key>
	<string>Güç</string>
	<key>Sensors.Sensor monitoring requires installing an additional component.</key>
	<string>Sensör izleme, ek bir bileşenin kurulmasını gerektirir.</string>
	<key>Sensors.Sensors</key>
	<string>Sensörler</string>
	<key>Sensors.Simple</key>
	<string>Basit</string>
	<key>Sensors.Sync Fans</key>
	<string>Vantilatörler Senkronize Et</string>
	<key>Sensors.Temperature</key>
	<string>Sıcaklık</string>
	<key>Sensors.Voltage</key>
	<string>Voltaj</string>
	<key>Separate</key>
	<string>Ayır</string>
	<key>Settings</key>
	<string>Ayarlar</string>
	<key>Setup.A detailed list of all available sensors.</key>
	<string>Mevcut tüm sensörlerin detaylı listesi.</string>
	<key>Setup.A simple and easy to understand list of sensors.</key>
	<string>Sensörlerin basit ve anlaşılır bir listesi.</string>
	<key>Setup.An error occurred during installation.</key>
	<string>Kurulum sırasında bir hata oluştu.</string>
	<key>Setup.Applications Folder (Admin)</key>
	<string>Uygulamalar Klasörü (Yönetici)</string>
	<key>Setup.Back</key>
	<string>Geri</string>
	<key>Setup.Cancel</key>
	<string>Vazgeç</string>
	<key>Setup.Continue</key>
	<string>Sürdür</string>
	<key>Setup.Enable 'Open at Login' to have iStat Menus show up in the menubar each time you log in.</key>
	<string>'Girişte Aç'ı etkinleştirerek, her giriş yaptığınızda iStat Menus'un menü çubuğunda görünmesini sağlayın.</string>
	<key>Setup.Enable extra features including process monitoring, fan control and more.</key>
	<string>İşlem izleme, fan kontrolü ve daha fazlası dahil ekstra özellikleri etkinleştirin.</string>
	<key>Setup.Error</key>
	<string>Hata</string>
	<key>Setup.Goodbye</key>
	<string>Hoşçakalın</string>
	<key>Setup.Importing iStat Menus 6 settings.</key>
	<string>iStat Menus 6 ayarlarını içe aktarma.</string>
	<key>Setup.Install</key>
	<string>Yükle</string>
	<key>Setup.Install Helper?</key>
	<string>Helper yüklensin mi?</string>
	<key>Setup.Installation complete.</key>
	<string>Yükleme tamamlandı.</string>
	<key>Setup.Installing components.</key>
	<string>Bileşenleri yükleme.</string>
	<key>Setup.Let's Get Started</key>
	<string>Hadi Başlayalım</string>
	<key>Setup.Migrating</key>
	<string>Taşınıyor</string>
	<key>Setup.Next</key>
	<string>Sonraki</string>
	<key>Setup.Open at Login</key>
	<string>Oturum Açıldığında Aç</string>
	<key>Setup.Please select an install location.</key>
	<string>Lütfen bir kurulum yeri seçin.</string>
	<key>Setup.Preparing</key>
	<string>Hazırlanıyor</string>
	<key>Setup.Quit</key>
	<string>Çık</string>
	<key>Setup.Reinstall…</key>
	<string>’i Yeniden Yükle...</string>
	<key>Setup.Retry</key>
	<string>Yeniden Dene</string>
	<key>Setup.Select Menu Bar Style</key>
	<string>Menü Çubuğu Stilini Seç</string>
	<key>Setup.Select Sensors Mode</key>
	<string>Sensör Modunu Seç</string>
	<key>Setup.Select the items you want to enable.</key>
	<string>Etkinleştirmek istediğiniz öğeleri seçin.</string>
	<key>Setup.Skip</key>
	<string>Atla</string>
	<key>Setup.Skip Install</key>
	<string>Kurulumu Atla</string>
	<key>Setup.Start</key>
	<string>Başlangıç</string>
	<key>Setup.Success</key>
	<string>Başarılı</string>
	<key>Setup.The helper was unable to be installed.</key>
	<string>Yardımcı program yüklenemedi.</string>
	<key>Setup.Uninstall</key>
	<string>Yüklemeyi Kaldır</string>
	<key>Setup.Uninstall…</key>
	<string>Yüklemeyi Kaldır…</string>
	<key>Setup.User Applications Folder</key>
	<string>Kullanıcı Uygulamaları Klasörü</string>
	<key>Setup.We hope you enjoyed using iStat Menus.</key>
	<string>iStat Menus'u kullanmaktan keyif aldığınızı umuyoruz.</string>
	<key>Setup.Welcome</key>
	<string>Hoş Geldiniz</string>
	<key>Show</key>
	<string>Göster</string>
	<key>Show Units</key>
	<string>Birimleri Göster</string>
	<key>Show background</key>
	<string>Arka Plan</string>
	<key>Slow</key>
	<string>Yavaş</string>
	<key>Spacer</key>
	<string>Aralayıcı</string>
	<key>Standard</key>
	<string>Standart</string>
	<key>Statistics</key>
	<string>İstatistikler</string>
	<key>System Information</key>
	<string>Sistem Bilgileri</string>
	<key>System Settings</key>
	<string>Sistem Ayarları</string>
	<key>SystemSettings.Appearance</key>
	<string>Görünüş</string>
	<key>SystemSettings.Battery</key>
	<string>Pil</string>
	<key>SystemSettings.Bluetooth</key>
	<string>Bluetooth</string>
	<key>SystemSettings.Date &amp; Time</key>
	<string>Tarih ve Saat</string>
	<key>SystemSettings.Displays</key>
	<string>Ekranlar</string>
	<key>SystemSettings.Keyboard</key>
	<string>Klavye</string>
	<key>SystemSettings.Mouse</key>
	<string>Fare</string>
	<key>SystemSettings.Network</key>
	<string>Ağ</string>
	<key>SystemSettings.Sharing</key>
	<string>Paylaşma</string>
	<key>SystemSettings.Sound</key>
	<string>Ses</string>
	<key>SystemSettings.Storage</key>
	<string>Saklama Alanı</string>
	<key>SystemSettings.Time Machine</key>
	<string>Time Machine</string>
	<key>SystemSettings.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Terminal</key>
	<string>Terminal</string>
	<key>Test</key>
	<string>Test Et</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Login Items page in System Settings and find the iStat Menus item under 'Allow in the Background'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>iStat Menus menü çubuğu öğeleri yüklenemiyor.

Bu sorunu çözmek için Lütfen Sistem Ayarları'nda Oturum Açma Öğeleri sayfasını açın ve 'Arka Planda İzin Ver' altında iStat Menus öğesini bulun.

Eğer etkinleştirilmişse lütfen kapatıp tekrar açın.
Eğer etkinleştirilmemişse lütfen etkinleştirin.</string>
	<key>The iStat Menus menu bar items are unable to be loaded.

To fix this problem please open the Menu Bar page in System Settings and find the iStat Menus and iStat Menus Menubar items under 'Allow in the Menu Bar'.

If it's enabled then please turn it off and then back on.
If it's not enabled then please turn it on.</key>
	<string>iStat Menus menü çubuğu öğeleri yüklenemiyor.

Bu sorunu çözmek için lütfen Sistem Ayarları'nda Menü Çubuğu sayfasını açın ve 'Menü Çubuğuna İzin Ver' altında iStat Menus ve iStat Menus Menubar öğelerini bulun.

Eğer etkinleştirilmişse lütfen kapatıp tekrar açın.
Eğer etkinleştirilmemişse lütfen etkinleştirin.</string>
	<key>This item is currently hidden. Items that don’t fit on the right side of the camera housing will be hidden by macOS.</key>
	<string>Bu öğe şu anda gizli. Kamera muhafazasının sağ tarafına sığmayan öğeler macOS tarafından gizlenecektir.</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Bu model şu anda desteklenmiyor. Yakında bir güncelleme mevcut olacak.</string>
	<key>Threshold</key>
	<string>Eşik</string>
	<key>Time</key>
	<string>Saat</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ saat ileri</string>
	<key>Time.%@ hour behind</key>
	<string>%@ saat geriden</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ saat ileri</string>
	<key>Time.%@ hours behind</key>
	<string>%@ saat geriden</string>
	<key>Time.12 Hour</key>
	<string>12 Saat</string>
	<key>Time.24 Hour</key>
	<string>24 Saat</string>
	<key>Time.Analog</key>
	<string>Analog</string>
	<key>Time.Automatic</key>
	<string>Otomatik</string>
	<key>Time.Calendar</key>
	<string>Takvim</string>
	<key>Time.Calendar Settings</key>
	<string>Takvim Ayarları</string>
	<key>Time.Current Day</key>
	<string>Şu Anki Gün</string>
	<key>Time.Day Number</key>
	<string>Gün Numarası</string>
	<key>Time.Days</key>
	<string>Gün Gün</string>
	<key>Time.Edit Calendars</key>
	<string>Takvimleri Düzenle</string>
	<key>Time.Edit Clocks</key>
	<string>Saatleri Düzenle</string>
	<key>Time.Events</key>
	<string>Etkinlikler</string>
	<key>Time.First Day of Week</key>
	<string>Haftanın Ilk Günü</string>
	<key>Time.Flags</key>
	<string>Bayraklar</string>
	<key>Time.Flash time separators</key>
	<string>Saat ayırıcıları yanıp sönsün</string>
	<key>Time.Friday</key>
	<string>Cuma</string>
	<key>Time.Fuzzy Clock</key>
	<string>Fuzzy Clock</string>
	<key>Time.Gregorian</key>
	<string>Miladi</string>
	<key>Time.Hours</key>
	<string>Eşik</string>
	<key>Time.Icons</key>
	<string>Simgeler</string>
	<key>Time.Large</key>
	<string>Büyük</string>
	<key>Time.Lines</key>
	<string>Satır</string>
	<key>Time.Manually</key>
	<string>Elle</string>
	<key>Time.Minutes</key>
	<string>Dakika</string>
	<key>Time.Monday</key>
	<string>Pazartesi</string>
	<key>Time.Month</key>
	<string>Ay</string>
	<key>Time.Months</key>
	<string>Ay</string>
	<key>Time.Name</key>
	<string>Ad</string>
	<key>Time.Next 14 Days</key>
	<string>Sonraki 14 Gün</string>
	<key>Time.Next 24 Hours</key>
	<string>Sonraki 24 Saat</string>
	<key>Time.Next 3 Days</key>
	<string>Sonraki 3 Gün</string>
	<key>Time.Next 5 Days</key>
	<string>Sonraki 5 Gün</string>
	<key>Time.Next 7 Days</key>
	<string>Sonraki 7 Gün</string>
	<key>Time.Request Calendar Access</key>
	<string>Yetkilendirme İste</string>
	<key>Time.Same time</key>
	<string>Aynı zaman</string>
	<key>Time.Saturday</key>
	<string>Cumartesi</string>
	<key>Time.Seconds</key>
	<string>Saniye</string>
	<key>Time.Settings</key>
	<string>Ayarlar</string>
	<key>Time.Show Week Numbers</key>
	<string>Hafta Numaralarını Göster</string>
	<key>Time.Small</key>
	<string>Küçük</string>
	<key>Time.Sorting</key>
	<string>Sıralanıyor</string>
	<key>Time.Style</key>
	<string>Stil</string>
	<key>Time.Sunday</key>
	<string>Pazar</string>
	<key>Time.System Offset</key>
	<string>Sistem Ofseti</string>
	<key>Time.System Time</key>
	<string>Sistem Zamanı</string>
	<key>Time.Thursday</key>
	<string>Perşembe</string>
	<key>Time.Time</key>
	<string>Saat</string>
	<key>Time.Time Format</key>
	<string>Zaman Formatı</string>
	<key>Time.Time Zone</key>
	<string>Saat Dilimi</string>
	<key>Time.Timezone</key>
	<string>Saat Dilimi</string>
	<key>Time.Today</key>
	<string>Bugün</string>
	<key>Time.Tomorrow</key>
	<string>Yarın</string>
	<key>Time.Tuesday</key>
	<string>Salı</string>
	<key>Time.Wednesday</key>
	<string>Çarşamba</string>
	<key>Time.Week Number</key>
	<string>Hafta Numarası</string>
	<key>Time.Week Numbers</key>
	<string>Hafta Numaraları</string>
	<key>Time.World Clock Settings</key>
	<string>Dünya Saati Ayarları</string>
	<key>Time.Year</key>
	<string>Yıl</string>
	<key>Time.Yesterday</key>
	<string>Dün</string>
	<key>Time.am/pm</key>
	<string>ÖÖ/ÖS</string>
	<key>Time.twenty past %@</key>
	<string>%@'i yirmi geçiyor</string>
	<key>Time.two</key>
	<string>iki</string>
	<key>Trial.%@ day remaining</key>
	<string>%@ gün kaldı</string>
	<key>Trial.%@ days remaining</key>
	<string>%@ gün kaldı</string>
	<key>Trial.%@ hour remaining</key>
	<string>%@ saat kaldı</string>
	<key>Trial.%@ hours remaining</key>
	<string>%@ saat kaldı</string>
	<key>Trial.Expired</key>
	<string>Süresi Doldu</string>
	<key>Units</key>
	<string>Birimler</string>
	<key>Units.12 Hour</key>
	<string>12 Saat</string>
	<key>Units.24 Hour</key>
	<string>24 Saat</string>
	<key>Units.Automatic</key>
	<string>Otomatik</string>
	<key>Units.Celsius</key>
	<string>Santigrat</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenhayt</string>
	<key>Units.Hectopascals</key>
	<string>Hektopaskallar</string>
	<key>Units.Inches</key>
	<string>İnç</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Kilometers</key>
	<string>Kilometre</string>
	<key>Units.Kilometers/Hour</key>
	<string>Kilometre/Saat</string>
	<key>Units.Knots</key>
	<string>Knot (Deniz Mili/Saat)</string>
	<key>Units.M</key>
	<string>M</string>
	<key>Units.MB</key>
	<string>MB</string>
	<key>Units.MB/s</key>
	<string>MB/s</string>
	<key>Units.Mb</key>
	<string>Mb</string>
	<key>Units.Mb/s</key>
	<string>Mb/sn</string>
	<key>Units.Meters/Second</key>
	<string>Metre/Saniye</string>
	<key>Units.Miles</key>
	<string>Mil</string>
	<key>Units.Miles/Hour</key>
	<string>Mil/Saat</string>
	<key>Units.Millibars</key>
	<string>Milibarlar</string>
	<key>Units.Precipitation</key>
	<string>Yağış</string>
	<key>Units.Pressure</key>
	<string>Basınç</string>
	<key>Units.Space.%@ GB</key>
	<string>%@ GB</string>
	<key>Units.Space.%@ MB</key>
	<string>%@ MB</string>
	<key>Units.Temperature</key>
	<string>Sıcaklık</string>
	<key>Units.Time</key>
	<string>Saat</string>
	<key>Units.Visibility</key>
	<string>Görüş Mesafesi</string>
	<key>Units.Wind</key>
	<string>Rüzgâr</string>
	<key>Units.mm/cm</key>
	<string>mm/cm</string>
	<key>Update Frequency</key>
	<string>Güncelleme Sıklığı</string>
	<key>Updates.Automatically Install Updates</key>
	<string>Güncellemeleri Otomatik Yükle</string>
	<key>Updates.Check for Platform Updates</key>
	<string>Platform Güncellemelerini Kontrol Et</string>
	<key>Updates.Check for Updates</key>
	<string>Güncelleme olup olmadığını denetle</string>
	<key>Updates.Check for Updates…</key>
	<string>Güncelleme olup olmadığını denetle…</string>
	<key>Use System Language</key>
	<string>Sistem Dilini Kullan</string>
	<key>Value</key>
	<string>Değer</string>
	<key>Value 1</key>
	<string>Değer 1</string>
	<key>Value 2</key>
	<string>Değer 2</string>
	<key>Version History</key>
	<string>Sürüm Geçmişi</string>
	<key>Weather.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>Weather.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>Weather.%@ day remaining</key>
	<string>%@ gün kaldı</string>
	<key>Weather.%@ days remaining</key>
	<string>%@ gün kaldı</string>
	<key>Weather.%@ minutes</key>
	<string>%@ dakika</string>
	<key>Weather.12 Month Data Packs</key>
	<string>12 Ay Veri Paketleri</string>
	<key>Weather.15 Minute Updates</key>
	<string>15 Dakikada Bir Güncellemeler</string>
	<key>Weather.60 Minute Updates</key>
	<string>60 Dakikada Bir Güncellemeler</string>
	<key>Weather.A subscription is required to view weather data.</key>
	<string>Hava durumu verilerini görüntülemek için abonelik gereklidir.</string>
	<key>Weather.Chance of Precipitation</key>
	<string>Yağış Olasılığı</string>
	<key>Weather.Dew Point</key>
	<string>Çiy Noktası</string>
	<key>Weather.Edit Location</key>
	<string>Konum Düzenle</string>
	<key>Weather.Edit Units</key>
	<string>Birimleri Düzenle</string>
	<key>Weather.Expired on %@</key>
	<string>%@ tarihinde süresi doldu</string>
	<key>Weather.Expiry Date</key>
	<string>Son Kullanma Tarihi</string>
	<key>Weather.Feels Like</key>
	<string>Hissedilen</string>
	<key>Weather.Forecast</key>
	<string>Hava Tahmini</string>
	<key>Weather.Forecast High</key>
	<string>Tahmini Yüksek Sıcaklık</string>
	<key>Weather.Forecast Low</key>
	<string>Tahmini Düşük Sıcaklık</string>
	<key>Weather.Frequency</key>
	<string>Frekans</string>
	<key>Weather.Humidity</key>
	<string>Nem Oranı</string>
	<key>Weather.Long</key>
	<string>Uzun</string>
	<key>Weather.Off</key>
	<string>Kapalı</string>
	<key>Weather.Pressure</key>
	<string>Basınç</string>
	<key>Weather.Provider</key>
	<string>Sağlayıcı</string>
	<key>Weather.Renewal Date</key>
	<string>Yenileme Tarihi</string>
	<key>Weather.Short</key>
	<string>Kısa</string>
	<key>Weather.Temperature</key>
	<string>Sıcaklık</string>
	<key>Weather.Weather</key>
	<string>Hava Durumu</string>
	<key>Weather.Weather Data</key>
	<string>Hava Durumu Verileri</string>
	<key>Weather.Weather Data FAQ</key>
	<string>Hava Durumu Verileri SSS</string>
	<key>Weather.Wind Speed</key>
	<string>Rüzgar Hızı</string>
	<key>Weather.Your subscription has expired. Resubscribe to continue receiving weather data.</key>
	<string>Aboneliğinizin süresi doldu. Hava durumu verilerini almaya devam etmek için yeniden abone olun.</string>
	<key>Width</key>
	<string>Genişlik</string>
	<key>Yes</key>
	<string>Evet</string>
	<key>iStat Menus needs permission to show notifications</key>
	<string>iStat Menus'un bildirimleri göstermek için izne ihtiyacı var</string>
	<key>iStat Menus notification type needs to be set to '%@' in System Settings for our notifications to work correctly.</key>
	<string>iStat Menus bildirim türü, bildirimlerimizin doğru çalışması için Sistem Ayarlarında ‘%@’ olarak ayarlanmalıdır.</string>
</dict>
</plist>
